[Bug 1577694] Re: can't upgrade 15.10 to 16.04 LTS

Ubuntu Foundations Team Bug Bot 1577694 at bugs.launchpad.net
Tue May 3 12:31:44 UTC 2016


*** This bug is a duplicate of bug 1279762 ***
    https://bugs.launchpad.net/bugs/1279762

You seem to have installed the cinnamon package on Ubuntu 13.10.
Unfortunately, that package is not available yet for 14.04. To upgrade
to Ubuntu 14.04 LTS you'll need to either wait for a fix for cinnamon to
be available or uninstall the package and then upgrade.

[This is an automated message.  I apologize if it reached you
inappropriately; please just reply to this message indicating so.]

** Tags added: cinnamon

** This bug has been marked a duplicate of bug 1279762
   upgrade to 14.04 from 13.10 or 12.04 failed - cinnamon fails to upgrade

** Changed in: ubuntu-release-upgrader (Ubuntu)
       Status: New => Invalid

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to ubuntu-release-upgrader in
Ubuntu.
https://bugs.launchpad.net/bugs/1577694

Title:
  can't upgrade 15.10 to 16.04 LTS

Status in ubuntu-release-upgrader package in Ubuntu:
  Invalid

Bug description:
  trying to update 15.10 to 16.04 LTS I get the following:

  [miel at miel-W740SU:~]$ sudo do-release-upgrade
  [sudo] password for miel: 
  Checking for a new Ubuntu release
  Get:1 Upgrade tool signature [198 B]                                           
  Get:2 Upgrade tool [1265 kB]                                                   
  Fetched 1265 kB in 0s (0 B/s)                                                  
  authenticate 'xenial.tar.gz' against 'xenial.tar.gz.gpg' 
  extracting 'xenial.tar.gz'

  Reading cache

  Checking package manager
  Reading package lists... Done
  Building dependency tree        
  Reading state information... Done
  Ign http://dl.google.com stable InRelease                                      
  Hit http://archive.ubuntu.com wily InRelease                                   
  Ign http://dl.google.com stable InRelease                                      
  Get:1 http://archive.ubuntu.com wily-security InRelease [65,9 kB]              
  Hit http://dl.google.com stable Release.gpg                                    
  Ign http://ppa.launchpad.net wily InRelease                                    
  Hit http://dl.google.com stable Release.gpg                                    
  Hit http://archive.canonical.com wily InRelease                                
  Hit http://dl.google.com stable Release                                        
  Hit http://dl.google.com stable Release                                        
  Get:2 http://archive.ubuntu.com wily-updates InRelease [65,9 kB]               
  Hit http://ppa.launchpad.net wily InRelease                                    
  Hit http://archive.ubuntu.com wily-backports InRelease                         
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Hit http://ppa.launchpad.net wily InRelease                                    
  Get:3 http://ppa.launchpad.net wily InRelease [15,5 kB]                        
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Hit http://dl.google.com stable/main amd64 Packages                            
  Hit http://archive.canonical.com wily/partner amd64 Packages                   
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Hit http://dl.google.com stable/main amd64 Packages                            
  Ign http://ppa.launchpad.net wily InRelease                                    
  Hit http://dl.google.com stable/main i386 Packages                             
  Hit http://archive.canonical.com wily/partner i386 Packages                    
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Hit http://ppa.launchpad.net wily InRelease                                    
  Hit http://archive.canonical.com wily/partner Translation-en                   
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Ign http://ppa.launchpad.net wily Release.gpg                                  
  Err http://dl.google.com stable/main Translation-en                            
                                                                                 
  Ign http://dl.google.com stable/main Translation-en                            
  Ign http://dl.google.com stable/main Translation-en                            
  Get:4 http://archive.ubuntu.com wily-security/main Sources [47,4 kB]           
  Get:5 http://archive.ubuntu.com wily-security/restricted Sources [2854 B]      
  Get:6 http://archive.ubuntu.com wily-security/universe Sources [11,8 kB]       
  Get:7 http://archive.ubuntu.com wily-security/multiverse Sources [2782 B]      
  Get:8 http://archive.ubuntu.com wily-security/main amd64 Packages [151 kB]     
  Get:9 http://archive.ubuntu.com wily-security/restricted amd64 Packages [10,9 kB]
  Get:10 http://ppa.launchpad.net wily/main amd64 Packages [19,1 kB]             
  Get:11 http://archive.ubuntu.com wily-security/universe amd64 Packages [52,2 kB]
  Get:12 https://launchpad.net wily InRelease [10,0 kB]                          
  Ign https://launchpad.net wily InRelease                                       
  Get:13 http://archive.ubuntu.com wily-security/multiverse amd64 Packages [6253 B]
  Get:14 http://archive.ubuntu.com wily-security/main i386 Packages [148 kB]     
  Get:15 http://ppa.launchpad.net wily/main i386 Packages [19,2 kB]              
  Get:16 http://archive.ubuntu.com wily-security/restricted i386 Packages [10,8 kB]
  Get:17 http://archive.ubuntu.com wily-security/universe i386 Packages [52,2 kB]
  Get:18 http://ppa.launchpad.net wily/main Translation-en [11,6 kB]             
  Get:19 http://archive.ubuntu.com wily-security/multiverse i386 Packages [6430 B]
  Get:20 http://archive.ubuntu.com wily-security/main Translation-en [73,4 kB]   
  Ign http://ppa.launchpad.net wily Release.gpg                                  
  Get:21 http://archive.ubuntu.com wily-security/multiverse Translation-en [2806 B]
  Get:22 http://archive.ubuntu.com wily-security/restricted Translation-en [2666 B]
  Get:23 http://archive.ubuntu.com wily-security/universe Translation-en [33,8 kB]
  Get:24 http://archive.ubuntu.com wily-updates/main Sources [76,8 kB]           
  Get:25 http://archive.ubuntu.com wily-updates/restricted Sources [3741 B]      
  Get:26 http://archive.ubuntu.com wily-updates/universe Sources [23,9 kB]       
  Get:27 https://launchpad.net wily Release.gpg [10,0 kB]                        
  Ign https://launchpad.net wily Release.gpg                                     
  Get:28 http://archive.ubuntu.com wily-updates/multiverse Sources [3203 B]      
  Get:29 http://archive.ubuntu.com wily-updates/main amd64 Packages [215 kB]     
  Ign http://ppa.launchpad.net wily Release                                      
  Get:30 http://archive.ubuntu.com wily-updates/restricted amd64 Packages [13,3 kB]
  Get:31 http://archive.ubuntu.com wily-updates/universe amd64 Packages [95,3 kB]
  Hit http://ppa.launchpad.net wily/main amd64 Packages                          
  Get:32 http://archive.ubuntu.com wily-updates/multiverse amd64 Packages [6253 B]
  Hit http://ppa.launchpad.net wily/main i386 Packages                           
  Get:33 http://archive.ubuntu.com wily-updates/main i386 Packages [211 kB]      
  Hit http://ppa.launchpad.net wily/main Translation-en                          
  Get:34 http://archive.ubuntu.com wily-updates/restricted i386 Packages [13,4 kB]
  Get:35 http://archive.ubuntu.com wily-updates/universe i386 Packages [92,7 kB] 
  Hit http://ppa.launchpad.net wily/main amd64 Packages                          
  Get:36 http://archive.ubuntu.com wily-updates/multiverse i386 Packages [6677 B]
  Get:37 http://archive.ubuntu.com wily-updates/main Translation-en [99,0 kB]    
  Hit http://ppa.launchpad.net wily/main i386 Packages                           
  Get:38 http://archive.ubuntu.com wily-updates/multiverse Translation-en [3156 B]
  Hit http://ppa.launchpad.net wily/main Translation-en                          
  Get:39 http://archive.ubuntu.com wily-updates/restricted Translation-en [3024 B]
  Ign http://ppa.launchpad.net wily Release                                      
  Get:40 http://archive.ubuntu.com wily-updates/universe Translation-en [54,5 kB]
  Hit http://ppa.launchpad.net wily/main amd64 Packages                          
  Get:41 https://launchpad.net wily Release [10,0 kB]                            
  Ign https://launchpad.net wily Release                                         
  Hit http://archive.ubuntu.com wily-backports/restricted Sources                
  Hit http://ppa.launchpad.net wily/main i386 Packages                           
  Hit http://archive.ubuntu.com wily-backports/multiverse Sources                
  Hit http://ppa.launchpad.net wily/main Translation-en                          
  Hit http://archive.ubuntu.com wily-backports/restricted amd64 Packages         
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/multiverse amd64 Packages         
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/restricted i386 Packages          
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/multiverse i386 Packages          
  Hit http://archive.ubuntu.com wily-backports/multiverse Translation-en         
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/restricted Translation-en         
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Hit http://archive.ubuntu.com wily/main Sources                                
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Hit http://archive.ubuntu.com wily/restricted Sources                          
  Hit http://archive.ubuntu.com wily/universe Sources                            
  Hit http://archive.ubuntu.com wily/multiverse Sources                          
  Hit http://archive.ubuntu.com wily/main amd64 Packages                         
  Hit http://archive.ubuntu.com wily/restricted amd64 Packages                   
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Get:42 https://launchpad.net wily/main amd64 Packages [10,0 kB]                
  Hit http://archive.ubuntu.com wily/universe amd64 Packages                     
  Err https://launchpad.net wily/main amd64 Packages                             
                                                                                 
  Hit http://archive.ubuntu.com wily/multiverse amd64 Packages                   
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Hit http://archive.ubuntu.com wily/main i386 Packages                          
  Hit http://archive.ubuntu.com wily/restricted i386 Packages                    
  Hit http://archive.ubuntu.com wily/universe i386 Packages                      
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Hit http://archive.ubuntu.com wily/multiverse i386 Packages                    
  Hit http://archive.ubuntu.com wily/main Translation-en                         
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Hit http://archive.ubuntu.com wily/multiverse Translation-en                   
  Hit http://archive.ubuntu.com wily/restricted Translation-en                   
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Hit http://archive.ubuntu.com wily/universe Translation-en                     
  Hit http://archive.ubuntu.com wily-backports/main Sources                      
  Hit http://archive.ubuntu.com wily-backports/universe Sources                  
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/main amd64 Packages               
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/universe amd64 Packages           
  Hit http://archive.ubuntu.com wily-backports/main i386 Packages                
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/universe i386 Packages            
  Hit http://archive.ubuntu.com wily-backports/main Translation-en               
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Hit http://archive.ubuntu.com wily-backports/universe Translation-en           
  Get:43 https://launchpad.net wily/main i386 Packages [10,0 kB]                 
  Err https://launchpad.net wily/main i386 Packages                              
                                                                                 
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
                                                                                 
  Err http://ppa.launchpad.net wily/main i386 Packages                           
                                                                                 
  Err http://ppa.launchpad.net wily/main Translation-en                          
                                                                                 
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
    404  Not Found                                                               
  Err http://ppa.launchpad.net wily/main i386 Packages                           
    404  Not Found                                                               
  Ign http://ppa.launchpad.net wily/main Translation-en                          
  Err http://ppa.launchpad.net wily/main amd64 Packages                          
    404  Not Found                                                               
  Err http://ppa.launchpad.net wily/main i386 Packages                           
    404  Not Found                                                               
  Ign http://ppa.launchpad.net wily/main Translation-en                          
  Get:44 https://launchpad.net wily/main Translation-en [10,0 kB]                
  Err https://launchpad.net wily/main Translation-en                             
                                                                                 
  Get:45 https://launchpad.net wily/main amd64 Packages [10,0 kB]                
  Err https://launchpad.net wily/main amd64 Packages                             
                                                                                 
  Get:46 https://launchpad.net wily/main i386 Packages [10,0 kB]                 
  Err https://launchpad.net wily/main i386 Packages                              
                                                                                 
  Get:47 https://launchpad.net wily/main Translation-en [10,0 kB]                
  Err https://launchpad.net wily/main Translation-en                             
                                                                                 
  Get:48 https://launchpad.net wily/main amd64 Packages [10,0 kB]                
  Err https://launchpad.net wily/main amd64 Packages                             
                                                                                 
  Get:49 https://launchpad.net wily/main i386 Packages [10,0 kB]                 
  Err https://launchpad.net wily/main i386 Packages                              
                                                                                 
  Get:50 https://launchpad.net wily/main Translation-en [10,0 kB]                
  Err https://launchpad.net wily/main Translation-en                             
                                                                                 
  Get:51 https://launchpad.net wily/main amd64 Packages [10,0 kB]                
  Err https://launchpad.net wily/main amd64 Packages                             
                                                                                 
  Get:52 https://launchpad.net wily/main i386 Packages [10,0 kB]                 
  Err https://launchpad.net wily/main i386 Packages                              
                                                                                 
  Get:53 https://launchpad.net wily/main Translation-en [10,0 kB]                
  Err https://launchpad.net wily/main Translation-en                             
                                                                                 
  Get:54 https://launchpad.net wily/main amd64 Packages [10,0 kB]                
  Err https://launchpad.net wily/main amd64 Packages                             
    HttpError404                                                                 
  Get:55 https://launchpad.net wily/main i386 Packages [10,0 kB]                 
  Err https://launchpad.net wily/main i386 Packages                              
    HttpError404                                                                 
  Get:56 https://launchpad.net wily/main Translation-en [10,0 kB]                
  Ign https://launchpad.net wily/main Translation-en                             
  Fetched 1734 kB in 6s (26,4 MB/s)                                              
  Reading package lists... Done    
  Building dependency tree          
  Reading state information... Done

  Updating repository information

  Third party sources disabled

  Some third party entries in your sources.list were disabled. You can 
  re-enable them after the upgrade with the 'software-properties' tool 
  or your package manager. 

  To continue please press [ENTER]

  Hit http://archive.ubuntu.com xenial InRelease                                 
  Get:1 http://archive.ubuntu.com xenial-security InRelease [92,2 kB]            
  Hit http://archive.canonical.com xenial InRelease                              
  Get:2 http://archive.ubuntu.com xenial-updates InRelease [93,3 kB]             
  Hit http://archive.ubuntu.com xenial-backports InRelease                       
  Hit http://archive.canonical.com xenial/partner amd64 Packages                 
  Hit http://archive.canonical.com xenial/partner i386 Packages                  
  Hit http://archive.canonical.com xenial/partner Translation-en                 
  Get:3 http://archive.ubuntu.com xenial-security/main Sources [5760 B]          
  Get:4 http://archive.ubuntu.com xenial-security/restricted Sources [64 B]      
  Get:5 http://archive.ubuntu.com xenial-security/universe Sources [1532 B]      
  Get:6 http://archive.ubuntu.com xenial-security/multiverse Sources [64 B]      
  Get:7 http://archive.ubuntu.com xenial-security/main amd64 Packages [26,6 kB]  
  Get:8 http://archive.ubuntu.com xenial-security/restricted amd64 Packages [64 B]
  Get:9 http://archive.ubuntu.com xenial-security/universe amd64 Packages [4628 B]
  Get:10 http://archive.ubuntu.com xenial-security/multiverse amd64 Packages [64 B]
  Get:11 http://archive.ubuntu.com xenial-security/main i386 Packages [26,6 kB]  
  Get:12 http://archive.ubuntu.com xenial-security/restricted i386 Packages [64 B]
  Get:13 http://archive.ubuntu.com xenial-security/universe i386 Packages [4620 B]
  Get:14 http://archive.ubuntu.com xenial-security/multiverse i386 Packages [64 B]
  Get:15 http://archive.ubuntu.com xenial-security/main Translation-en [8780 B]  
  Get:16 http://archive.ubuntu.com xenial-security/multiverse Translation-en [64 B]
  Get:17 http://archive.ubuntu.com xenial-security/restricted Translation-en [64 B]
  Get:18 http://archive.ubuntu.com xenial-security/universe Translation-en [2756 B]
  Get:19 http://archive.ubuntu.com xenial-updates/main Sources [10,9 kB]         
  Get:20 http://archive.ubuntu.com xenial-updates/restricted Sources [64 B]      
  Get:21 http://archive.ubuntu.com xenial-updates/universe Sources [1532 B]      
  Get:22 http://archive.ubuntu.com xenial-updates/multiverse Sources [64 B]      
  Get:23 http://archive.ubuntu.com xenial-updates/main amd64 Packages [35,7 kB]  
  Get:24 http://archive.ubuntu.com xenial-updates/restricted amd64 Packages [64 B]
  Get:25 http://archive.ubuntu.com xenial-updates/universe amd64 Packages [9012 B]
  Get:26 http://archive.ubuntu.com xenial-updates/multiverse amd64 Packages [64 B]
  Get:27 http://archive.ubuntu.com xenial-updates/main i386 Packages [35,7 kB]   
  Get:28 http://archive.ubuntu.com xenial-updates/restricted i386 Packages [64 B]
  Get:29 http://archive.ubuntu.com xenial-updates/universe i386 Packages [9016 B]
  Get:30 http://archive.ubuntu.com xenial-updates/multiverse i386 Packages [64 B]
  Get:31 http://archive.ubuntu.com xenial-updates/main Translation-en [13,6 kB]  
  Get:32 http://archive.ubuntu.com xenial-updates/multiverse Translation-en [64 B]
  Get:33 http://archive.ubuntu.com xenial-updates/restricted Translation-en [64 B]
  Get:34 http://archive.ubuntu.com xenial-updates/universe Translation-en [5980 B]
  Hit http://archive.ubuntu.com xenial-backports/main Sources                    
  Hit http://archive.ubuntu.com xenial-backports/restricted Sources              
  Hit http://archive.ubuntu.com xenial-backports/universe Sources                
  Hit http://archive.ubuntu.com xenial-backports/multiverse Sources              
  Hit http://archive.ubuntu.com xenial-backports/main amd64 Packages             
  Hit http://archive.ubuntu.com xenial-backports/restricted amd64 Packages       
  Hit http://archive.ubuntu.com xenial-backports/universe amd64 Packages         
  Hit http://archive.ubuntu.com xenial-backports/multiverse amd64 Packages       
  Hit http://archive.ubuntu.com xenial-backports/main i386 Packages              
  Hit http://archive.ubuntu.com xenial-backports/restricted i386 Packages        
  Hit http://archive.ubuntu.com xenial-backports/universe i386 Packages          
  Hit http://archive.ubuntu.com xenial-backports/multiverse i386 Packages        
  Hit http://archive.ubuntu.com xenial-backports/main Translation-en             
  Hit http://archive.ubuntu.com xenial-backports/multiverse Translation-en       
  Hit http://archive.ubuntu.com xenial-backports/restricted Translation-en       
  Hit http://archive.ubuntu.com xenial-backports/universe Translation-en         
  Hit http://archive.ubuntu.com xenial/main Sources                              
  Hit http://archive.ubuntu.com xenial/restricted Sources                        
  Hit http://archive.ubuntu.com xenial/universe Sources                          
  Hit http://archive.ubuntu.com xenial/multiverse Sources                        
  Hit http://archive.ubuntu.com xenial/main amd64 Packages                       
  Hit http://archive.ubuntu.com xenial/restricted amd64 Packages                 
  Hit http://archive.ubuntu.com xenial/universe amd64 Packages                   
  Hit http://archive.ubuntu.com xenial/multiverse amd64 Packages                 
  Hit http://archive.ubuntu.com xenial/main i386 Packages                        
  Hit http://archive.ubuntu.com xenial/restricted i386 Packages                  
  Hit http://archive.ubuntu.com xenial/universe i386 Packages                    
  Hit http://archive.ubuntu.com xenial/multiverse i386 Packages                  
  Hit http://archive.ubuntu.com xenial/main Translation-en                       
  Hit http://archive.ubuntu.com xenial/multiverse Translation-en                 
  Hit http://archive.ubuntu.com xenial/restricted Translation-en                 
  Hit http://archive.ubuntu.com xenial/universe Translation-en                   
  Fetched 389 kB in 0s (0 B/s)                                                                                                                                                                                                                  

  Checking package manager
  Reading package lists... Done    
  Building dependency tree          
  Reading state information... Done

  Calculating the changes

  Calculating the changes

  Could not calculate the upgrade

  An unresolvable problem occurred while calculating the upgrade.

  This can be caused by: 
  * Upgrading to a pre-release version of Ubuntu 
  * Running the current pre-release version of Ubuntu 
  * Unofficial software packages not provided by Ubuntu 

  If none of this applies, then please report this bug using the 
  command 'ubuntu-bug ubuntu-release-upgrader-core' in a terminal. 

  
  Restoring original system state

  Aborting
  Reading package lists... Done    
  Building dependency tree          
  Reading state information... Done

  ProblemType: Bug
  DistroRelease: Ubuntu 15.10
  Package: ubuntu-release-upgrader-core 1:15.10.14.4
  ProcVersionSignature: Ubuntu 4.2.0-35.40-generic 4.2.8-ckt5
  Uname: Linux 4.2.0-35-generic x86_64
  ApportVersion: 2.19.1-0ubuntu5
  Architecture: amd64
  CrashDB: ubuntu
  CurrentDesktop: Unity
  Date: Tue May  3 10:55:28 2016
  InstallationDate: Installed on 2015-04-24 (374 days ago)
  InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
  PackageArchitecture: all
  SourcePackage: ubuntu-release-upgrader
  UpgradeStatus: Upgraded to wily on 2016-05-03 (0 days ago)

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ubuntu-release-upgrader/+bug/1577694/+subscriptions



More information about the foundations-bugs mailing list